Subject: Re: Farewell F-6
From: "Steve Bamford ARC" <[email-masked]>
To: "Kairasp Daruwala" <[email-masked]>
Date: Mon, 29 Aug 2005 15:49:39 -0700

Hi Kairasp,
I just wanted to let you know your MiG-19 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kairasp Daruwala 
  To: Steve Bramford 
  Sent: Sunday, August 28, 2005 10:13 AM
  Subject: Farewell F-6

                          1/48 Trumpeters Mig-19 S Farmer C
                                    
                                      by Kairasp Daruwala

                               Pakistan Air Force Day  
                                 7th September  

                          This is my 1/48 Trumpeters Mig-19 S Farmer C/Chinese copy Shenyang F-6,Trumpeters gave a provision of two aircrafts either Russian Mig-19 S or Chinese copy of it Shenyang F-6 to be made
                          I chose the F-6 as Pakistan had F-6 ,but now all grounded.

                          The F-6 entered service on 30th December 1965,it seen both wars against India,the color scheme that I have painted is of the farewell F-6 27th March 2002 at P.A.F base Samungali.
                          The decals came from Iliad's-design of Canada.My hats off to Trumpeters for making such a good,Impressive & detailed kit.

                          Now this particular aircraft basks in Sun of Karachi at Air Force Museum at Faisal Base,you can visit it at www.pafmuseum.com.pk .At its farewell ceremony it was attended by Pakistani Top Brass & a Chinese delegation.The aircraft depicted is of 23rd Squadron.

                          HISTORY

                          The first two (Mig-19s made in China) arrived at Sargodha AB.The pilots flew it over Karakoram directly from Chinese airfield at Hotain.Pilots of this aircraft were  Squadron Leader M.Sadruddin
                          & Flight Lieutanant Khalid Iqbal.The aircraft had an impressive Thrust-to-Weight ratio of nearly 0.9:1 in a clean configuration with half of its fuel remaining.The fighter was extensively modified
                          in the PAF to match its impressive agility with modern avionics,greaqter staying power and air-to-air missiles

                          When this aircraft was in active duty an Aerobatic team called "The Rattlers" 1969 was formed.
                          The team gave its last performance 0n 14 March 1969 when Marshal Grechko of the Soviet Defense Minister,visited Sargodha,teams leader was Wing Commander Nazir Latif.

                          The second formation aerobatic team of F-6 was "The Tigers" like its predecessor "The Rattlers" (1969)
                          the second team was was formed at Sargodha Air Base.The F-6 was a high energy fighter of its
                          time.The pilots chalked up an impressive score in 1971 war with India,8 IAF Fighters destroyed
                          & 2 damaged for the loss of only one F-6,and also  crippled many Indian tanks.Its two seat trainer
                          the FT-6 continues to serve in several squadrons of the PAF.Photos 9,10 & 11 are of the actual F-6 at Air Museum,Faisal Air Base.

                          MODEL

                          For the model I  preferred "Trumpeters" as its a very detailed model,previously I had made one 
                          model by AA models it was not detailed at all.For decals Iliad's-design of Canada only makes decals for this particular aircraft,paints used were of Humbrol & Testors,for final coating of Dull,I used Super Scale as its water based it does not make your model turn yellow after some time as previously mentioned.I hope you like my model.One Tip for modelers I used PVC electrical tape for masking the white portion its very flexible.To paint the model I refered to Photo # 8.I have tried my level best to copy the paint scheme of the real aircraft,however modelors must note two descrepencies i.e in photo # 8 the extra fuel tank on the wing is all red,but really it as I have painted it half green ,half red secondly in Iliads literature they have shown a Sidewinder rail on the wing which is wrong the real aircraft has no Sidewinder rails.

                          Happy Modeling